function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("exist","function");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("end-call","parameters");
x.t("response","tibems_not_found");
x.t("connection","queueinfo");
x.t("tibemsadmin","tibemsadmin_getqueue");
x.t("tibemsadmin","admin");
x.t("queue","found");
x.t("queue","name");
x.t("queue","given");
x.t("queue","location");
x.t("queue","information");
x.t("queue","using");
x.t("queueinfo","const");
x.t("queueinfo","function");
x.t("queueinfo","reference");
x.t("tibems-status","end-call");
x.t("retrieved","remarks");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_getqueue");
x.t("cobol","call");
x.t("status","codes");
x.t("status","code");
x.t("found","matching");
x.t("queuename","exist");
x.t("queuename","cobol");
x.t("queuename","name");
x.t("queuename","tibemsqueueinfo");
x.t("specified","queue");
x.t("specified","queuename");
x.t("name","queue");
x.t("name","queuename");
x.t("name","returning");
x.t("name","declaration");
x.t("char","queuename");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsadmin_getqueue","tibemsadmin");
x.t("tibemsadmin_getqueue","tibemsadmin_getqueue");
x.t("tibemsadmin_getqueue","function");
x.t("tibemsadmin_getqueue","tibco");
x.t("tibemsadmin_getqueue","using");
x.t("store","information");
x.t("function","store");
x.t("function","purpose");
x.t("function","returns");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("tibems_not_found","queue");
x.t("tibems_not_found","status");
x.t("admin","reference");
x.t("admin","information");
x.t("admin","tibemsqueueinfo");
x.t("purpose","information");
x.t("reference","queueinfo");
x.t("reference","name");
x.t("code","description");
x.t("tibco","software");
x.t("given","queue");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","queuename");
x.t("remarks","function");
x.t("page","474");
x.t("information","queue");
x.t("information","retrieved");
x.t("information","specified");
x.t("query","timed");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","page");
x.t("tibemsqueueinfo","object");
x.t("administration","tibemsadmin");
x.t("call","tibemsadmin_getqueue");
x.t("call","call");
x.t("using","value");
x.t("using","administrative");
x.t("returns","tibems_not_found");
x.t("timed","waiting");
x.t("474","tibco");
x.t("gets","tibemsqueueinfo");
x.t("object","specified");
x.t("server","response");
x.t("matching","specified");
}
